#### PyKDE - Python Bindings for KDE

# class KWin.Info |
Table of contents
Modules
tdecore Classes
All Classes

Module | tdecore
Class | KWin.Info
Inherits |

### methods

- isIconified ()

  returns (bool)

- isMinimized ()

  returns (bool)
  In versions KDE 3.2.0 and above only

- visibleNameWithState ()

  returns (TQString)

### variables

- variables

  Variable | Type
  --- | ---
  desktop | int
  frameGeometry | TQRect
  geometry | TQRect
  mappingState | NET::MappingState
  name | TQString
  onAllDesktops | bool
  pid | pid_t
  state | ulong
  strut | NETStrut
  visibleName | TQString
  win | WId
  windowType | NET::WindowType